From 4231f1a063b1d608044001539ae6e32b66f5f8d7 Mon Sep 17 00:00:00 2001
From: Reiner Herrmann <reiner@reiner-h.de>
Date: Thu, 9 Jun 2022 18:05:24 +0200
Subject: [PATCH] fix typo

---
 src/firejail/oom.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/firejail/oom.c b/src/firejail/oom.c
index 11d08fc48..f5f4b978e 100644
--- a/src/firejail/oom.c
+++ b/src/firejail/oom.c
@@ -69,7 +69,7 @@ void oom_set(const char *oom_string) {
 		}
 		int newoom;
 		if (1 != fscanf(fp, "%d", &newoom)) {
-			fprintf(stderr, "Error: connot read from %s\n", fname);
+			fprintf(stderr, "Error: cannot read from %s\n", fname);
 			exit(1);
 		}
 		fclose(fp);
-- 
2.36.1

